/* Default */
body { background: black; font-family: 'Roboto', sans-serif !important; font-weight: normal; font-size: 14px; line-height: 22px; }

h1 { font-size: 40px; line-height: 48px; margin: 0 0 40px; }
h2 { font-size: 32px; line-height: 40px; margin: 0 0 30px; }
h3 { font-size: 24px; line-height: 32px; margin: 0 0 20px; }
h4 { font-size: 18px; line-height: 26px; margin: 0 0 20px; }
h5 { font-size: 14px; line-height: 22px; margin: 0; }
p  { font-size: 14px; line-height: 22px; margin: 0 0 20px; }
li { font-size: 14px; line-height: 22px; margin: 0; }

a { color: #cc0000; }
a:hover { color: #cc0000; }
a:hover img { opacity: 0.8; }

/* Home */
.home { background-image: url(../img/slides/slide-1.png); background-position: top; background-repeat: no-repeat; }
.home header { margin-bottom: 360px; z-index: 2; position: relative; }

/* General */
.container { width: 1100px; }
.font-red { color: #cc0000; }
.hide-this { display: none; }
.show-this { display: block; }

.btn { border: 0; border-radius: 0; padding: 10px 20px; }
.btn-danger { background-color: #cc0000; color: #fff; }

/* Carousel */
.carousel-indicators { display: none; }
.carousel-control.left  { background: #C00; }
.carousel-control.right { background: #C00; }
.carousel-control { bottom: 0; color: #fff; left: 0; opacity: 1; text-shadow: 0 0 0; top: auto; bottom: 0; }

/* Carousel - Main */
#carousel-main { position: absolute; width: 100%; max-height: 700px; overflow: hidden; z-index: 1; top: 0; }
#carousel-main .container { position: relative; }
#carousel-main .item img { width: 100%; }

#carousel-main .carousel-control-pad { width: 100%; position: absolute; z-index: 2000; bottom: 146px; text-align: right; }
#carousel-main .carousel-control { position: static; height: auto; width: auto; display: inline-block; padding: 20px; }
#carousel-main .carousel-control .icon-prev,
#carousel-main .carousel-control .glyphicon-chevron-left,
#carousel-main .carousel-control .icon-next,
#carousel-main .carousel-control .glyphicon-chevron-right { left: auto; right: 0; margin: 0; position: static; top: 0; }
#carousel-main .carousel-control.right { margin-left: -3px; margin-right: 30px; }

#carousel-main .carousel-caption { bottom: auto; top: 280px; width: 1100px; padding-bottom: 0; transform: translate(-50%, 0); }
#carousel-main .carousel-caption { padding-top: 0; right: 50%; left: 50%; text-align: left; text-shadow: 0 0 0; }
#carousel-main .carousel-caption h1 { margin-bottom: 5px; display: inline-block; padding: 2px 10px; background: #C00; }
#carousel-main .carousel-caption h3 { margin-bottom: 5px; display: inline-block; padding: 2px 10px; background: #000; }

/* Banner */
.banner { position: absolute; width: 100%; max-height: 560px; overflow: hidden; z-index: 1; }
.banner img { width: 100%; }
.banner .banner-content { bottom: auto; top: 220px; width: 1100px; padding-bottom: 0; transform: translate(-50%, 0); }
.banner .banner-content { padding-top: 0; right: 50%; left: 50%; text-align: right; text-shadow: 0 0 0; position: absolute; }
.banner .banner-content h1 { margin-bottom: 5px; padding: 2px 10px; background: #C00; color: white; display: inline-block; margin-bottom: 5px; }
.banner .banner-content h4 { margin-bottom: 5px; padding: 2px 10px; background: #000; color: white; display: inline-block; margin-bottom: 0; }
.banner .banner-content a { color: white; }

/* Header */
header { margin-bottom: 200px; z-index: 2; position: relative; }
header .main-logo { position: absolute; left: 40px; top: 10px; max-width: 240px; z-index: 10; }
header .main-logo a img { width: 100%; }
header .main-logo a:hover img { opacity: 1; }

/* Top Bar */
.topbar {
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); }
.topbar .container { position: relative; }

/* Social Media */
.social-media { text-align: right; margin: 10px 0; padding: 0; }
.social-media a { color: white; }
.social-media a:hover { opacity: 0.8; }
.social-media li { display: inline-block; margin-top: 12px; margin-left: 10px; }
.social-media .pull-left { margin: 0; }

/* User Panel */
.user-panel {
background: rgb(204,0,0);
background: -moz-linear-gradient(top,  rgba(204,0,0,1) 0%, rgba(164,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,0,0,1)), color-stop(100%,rgba(164,0,0,1)));
background: -webkit-linear-gradient(top,  rgba(204,0,0,1) 0%,rgba(164,0,0,1) 100%);
background: -o-linear-gradient(top,  rgba(204,0,0,1) 0%,rgba(164,0,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(204,0,0,1) 0%,rgba(164,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(204,0,0,1) 0%,rgba(164,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#a40000',GradientType=0 ); }
.user-panel a { color: white; }
.user-panel ul { margin: 0; padding: 10px 0; text-align: right; }
.user-panel li { display: inline-block; text-transform: uppercase; font-size: 12px; line-height: 20px; }
.user-panel li:after { content: "|"; color: white; margin: 0 5px 0 10px; }
.user-panel li:last-child:after { content: ""; margin: 0; }

/* Navigation Bar */
.navbar-default { border: 0; border-radius: 0; margin-bottom: 0;
background: rgb(26,26,26);
background: -moz-linear-gradient(top,  rgba(26,26,26,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,26,26,1)), color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top,  rgba(26,26,26,1) 0%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top,  rgba(26,26,26,1) 0%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(26,26,26,1) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(26,26,26,1) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#000000',GradientType=0 ); }

.navbar-collapse { padding: 0; }
.navbar-nav > li > a { padding-left: 20px; padding-right: 20px; text-transform: uppercase; font-weight: bold; }
.navbar-default .navbar-nav > li > a { color: white; border-right: 1px solid #000000; border-left: 1px solid #303030; }
.navbar-default .navbar-nav > li:first-child { border-left: 1px solid #000000; }
.navbar-default .navbar-nav > li:last-child { border-right: 1px solid #303030; }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { background: black; color: white; }

/* Dropdown */
.dropdown-menu { background-color: black; border: 0; border-radius: 0; }
.dropdown-menu { box-shadow: 0 0 0; margin: 2px 0 0; min-width: 160px; padding: 0; }
.dropdown-menu > li { border-bottom: 1px solid #303030; }
.dropdown-menu > li > a { color: #999; padding: 10px 20px; }
.dropdown-menu > li > a:hover { color: white; background: transparent; }

.dropdown-menu .sub-menu { visibility: hidden; }
.dropdown-menu > li:hover .sub-menu { visibility: visible; }
.dropdown:hover > .dropdown-menu { display: block; }
.dropdown-menu > .dropdown { position: relative; }
.dropdown-menu > .dropdown > .dropdown-menu { margin-top: 0; right: 0; left: 100%; top: 0; border-left: 1px solid #303030; }

/* Content Area*/
.content { background: url(../img/bg-content.png) repeat-x; position: relative; z-index: 2; }
.content .container { background: white; padding: 40px; border-top: 10px solid #cc0000; }
.content header { margin-bottom: 0; }

/* Main Column */
.main-column { margin-bottom: 80px; }
.main-column img { margin-bottom: 20px; }
.main-column .meta-details { margin: 0 0 20px; padding: 0; }
.main-column .meta-details li { display: inline-block; color: #666666; margin-right: 10px; }
.main-column .meta-details a { color: #666666; font-style: italic; }
.main-column table { width: 100%; border-bottom: 1px solid black; border-right: 1px solid black; margin-bottom: 20px; }
.main-column table td { border-top: 1px solid black; border-left: 1px solid black; padding: 5px; }

/* Sidebar */
.sidebar .widget { margin-bottom: 20px; }
.sidebar-head { background: black; color: white; margin: 0 0 5px; padding: 8px 16px; }

/* Sidebar - Featured Hall of Famer */
.sidebar .featured-hall-of-famer h3 { line-height: normal; }
.sidebar .featured-hall-of-famer h3 span { font-size: 12px; display: block; }

.sidebar .carousel img { width: 100%; }
.sidebar .carousel-inner { border: 10px solid #C00; }
.sidebar .carousel-control { height: 50px; width: 50px; position: absolute; padding: 10px; }
.sidebar .carousel-control .glyphicon { font-size: 20px; }
.sidebar .carousel-control.right { left: 50px; }
.sidebar .carousel-control .icon-prev,
.sidebar .carousel-control .glyphicon-chevron-left,
.sidebar .carousel-control .icon-next,
.sidebar .carousel-control .glyphicon-chevron-right { left: auto; right: 0; position: static; margin: 0; }

/* Upcoming Events */
.upcoming-events ul { margin: 0; padding: 0; }
.upcoming-events li { list-style: none; background: #f5f5f5; margin-bottom: 5px; }
.upcoming-events li a { color: black; padding: 20px; display: block; }
.upcoming-events li a:hover { opacity: 0.8; }
.upcoming-events .meta-date { background: #C00; color: white; text-align: center; text-transform: uppercase; padding: 5px; }
.upcoming-events .meta-date { font-weight: bold; line-height: normal; }
.upcoming-events .meta-content { margin-bottom: 0; font-size: 13px; line-height: normal; }
.upcoming-events .btn { padding: 12px; color: white; }

/* Knee Area*/
.knee-area h3 { color: white; }
.knee-area .container { background: url(../img/bg-knee-area.png) top; }
.knee-area .carousel .item img { width: 100%; }
.knee-area .carousel-control { height: 50px; width: 50px; }
.knee-area .carousel-control .glyphicon { font-size: 20px; margin-top: -10px; }
.knee-area .carousel-control.right { right: auto; left: 50px; }

/* Featured Hall of Famer */
.knee-area .featured-hall-of-famer { padding: 30px; }
.knee-area .featured-hall-of-famer .carousel-image { padding: 0; border: 10px solid #C00; }
.knee-area .featured-hall-of-famer .carousel-caption { position: static; text-align: left; top: 0; bottom: auto; padding: 10px 20px; }
.knee-area .featured-hall-of-famer img { }
.knee-area .featured-hall-of-famer h3 { line-height: normal; }
.knee-area .featured-hall-of-famer h3 span { font-size: 12px; display: block; }

/* The Museum */
.knee-area .the-museum { padding: 30px; }
.knee-area .the-museum .carousel-inner { border: 10px solid #C00; }

/* Footer */
footer { color: white; padding: 50px 0; text-align: center; }
footer ul { margin: 0 0 5px; padding: 0; }
footer li { display: inline-block; color: #C00; margin: 0 10px; }
footer a,
footer a:hover { color: #C00; }
footer p { margin: 0; }

/* Preventives and Overwrites */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type="submit"],
.bypostauthor cite span { background: #cc0000; border: 0; border-radius: 0; box-shadow: 0 0 0; }

.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type="submit"],
.bypostauthor cite span { color: white; font-size: 14px; line-height: 22px; padding: 6px 20px; }

button,
input,
select,
textarea { border-color: #666; border-radius: 0; }

/* 10012015 */
.social-media img { height: 50px; }

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button { background: #cc0000; border: 0; border-radius: 0; color: white; font-weight: 500; }

.woocommerce #respond input#submit:hover,
.woocommerce a:hover.button,
.woocommerce button.button:hover,
.woocommerce input.button:hover { background: #cc0000; color: white; opacity: 0.8; }

#content .woocommerce-breadcrumb,
#content .page-title { display: none; }

/* Search Form */
.searchform { margin-bottom: 20px; }
.searchform input[type=text] { width: 50%; }

/* Poll */
.wp-polls .Buttons { border: 0; border-radius: 0; padding: 10px 20px; background-color: #cc0000; color: #fff; }
.wp-polls .Buttons:hover { background-color: #cc0000; color: #fff; opacity: 0.8; }
.wp-polls-form { background: #f5f5f5; padding: 10px; }

/* 10132015 */
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image { border-radius: 0; box-shadow: 0 0 0; }

/* 10142015 */
.category-block { border-bottom: 1px solid #EEE; margin-bottom: 20px; padding-bottom: 10px; }
.banner-content .home { background: none; }